Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cursor.hh File Reference

A GdkCursor C++ wrapper interface. More...

`#include <xfc/glib/boxed.hh>`
`#include <gdk/gdkcursor.h>`
`#include <xfc/gdk/inline/cursor.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Cursor
    A GdkCursor C++ wrapper class. More...

## Detailed Description

A GdkCursor C++ wrapper interface.

Provides a standard and pixmap Cursor object .
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3